CPartner = require "logic.partner.CPartner"

CPartnerMainView = require "logic.partner.CPartnerMainView"
CPartnerChooseArtifactView = require "logic.partner.CPartnerChooseArtifactView"
CPartnerCommentView = require "logic.partner.CPartnerCommentView"
CPartnerChipInputView = require "logic.partner.CPartnerChipInputView"
CPartnerEquipStrongView = require "logic.partner.CPartnerEquipStrongView"
CPartnerTeamShowView = require "logic.partner.CPartnerTeamShowView"
CPartnerPlanCompareView = require "logic.partner.CPartnerPlanCompareView"

CAwakeItemComposeView = require "logic.partner.CAwakeItemComposeView"
CAwakeResultView = require "logic.partner.CAwakeResultView"
CPartnerLinkView = require "logic.partner.CPartnerLinkView"
CPartnerUpStarResult = require "logic.partner.CPartnerUpStarResult"
CSkillUpGradeView = require "logic.partner.CSkillUpGradeView"
CPartnerChooseView = require "logic.partner.CPartnerChooseView"
CPEGetWayView = require "logic.partner.CPEGetWayView"
CPartnerHireTipsView = require "logic.partner.CPartnerHireTipsView"

CPartnerListPart = require "logic.partner.CPartnerListPart"
CPartnerUpListPart = require "logic.partner.CPartnerUpListPart"
CPartnerSelectEquipPart = require "logic.partner.CPartnerSelectEquipPart"
CPartnerMainPage = require "logic.partner.CPartnerMainPage"
CPartnerLineupPage = require "logic.partner.CPartnerLineupPage"
CWarReplaceLineUp = require "logic.war.CWarReplaceLineUp"
CPartnerAwakePage = require "logic.partner.CPartnerAwakePage"
CPartnerUpGradePage = require "logic.partner.CPartnerUpGradePage"
CPartnerUpStarPage = require "logic.partner.CPartnerUpStarPage"
CPartnerUpSkillPage = require "logic.partner.CPartnerUpSkillPage"
CPartnerExpeditionPage = require "logic.partner.CPartnerExpeditionPage"
CPartnerComposePage = require "logic.partner.CPartnerComposePage"
CPartnerEquipPage = require "logic.partner.CPartnerEquipPage"
CPartnerChangeSkinPage = require "logic.partner.CPartnerChangeSkinPage"

CPartnerLeftList = require "logic.partner.CPartnerLeftList"
CPartnerEquipListPart = require "logic.partner.CPartnerEquipListPart"

CPartnerCard = require "logic.partner.CPartnerCard"
CChipCard = require "logic.partner.CChipCard"
CPartnerCommentItem = require "logic.partner.CPartnerCommentItem"
CPartnerEquipItem = require "logic.partner.CPartnerEquipItem"
CPartnerEquipBox = require "logic.partner.CPartnerEquipBox"
CPartnerIconItem = require "logic.partner.CPartnerIconItem"
CPartnerCtrl = require "logic.partner.CPartnerCtrl"
CBulletScreenView = require "logic.partner.CBulletScreenView"
CBulletInputView = require "logic.partner.CBulletInputView"

CPartnerSkinView = require "logic.partner.CPartnerSkinView"

--new partner file
CPartnerEquipSoulPage = require "logic.partner.CPartnerEquipSoulPage"
CPartnerImproveView = require "logic.partner.CPartnerImproveView"
CPartnerUpgradeStarChooseView = require "logic.partner.CPartnerUpgradeStarChooseView"
CConvertMainView = require "logic.partner.CConvertMainView"
CParSoulChangeTypeView = require "logic.partner.CParSoulChangeTypeView"
CParSoulUpGradeView = require "logic.partner.CParSoulUpGradeView"
CPartnerEquipImproveView = require "logic.partner.CPartnerEquipImproveView"
CParSoulFilterView = require "logic.partner.CParSoulFilterView"
CPartnerGainView = require "logic.partner.CPartnerGainView"
CPartnerGainView2 = require "logic.partner.CPartnerGainView2"
CPartnerSoulSelectView = require "logic.partner.CPartnerSoulSelectView"
CParSoulSetPlanView = require "logic.partner.CParSoulSetPlanView"
CParSoulChoosePlanView = require "logic.partner.CParSoulChoosePlanView"
CParSoulCompareView = require "logic.partner.CParSoulCompareView"

CPartnerEquipUpGradePart = require "logic.partner.CPartnerEquipUpGradePart"
CPartnerEquipUpStarPart = require "logic.partner.CPartnerEquipUpStarPart"
CPartnerEquipStonePart = require "logic.partner.CPartnerEquipStonePart"

CPartnerStoneComposeView = require "logic.partner.CPartnerStoneComposeView"
CWearParEquipView = require "logic.partner.CWearParEquipView"
CReplaceParEquipView = require "logic.partner.CReplaceParEquipView"


CParEquipItem = require "logic.partner.CParEquipItem"
CParSoulItem = require "logic.partner.CParSoulItem"
CParSoulSelectBox = require "logic.partner.CParSoulSelectBox"
CParSoulPlanSelectBox = require "logic.partner.CParSoulPlanSelectBox"
